I.T. Discussion Community!
-Collapse +Expand
Coder
Search Coder Group:

Advanced
-Collapse +Expand Coder Study Test
PRESTWOODCERTIFIED
-Collapse +Expand Coder Store
PRESTWOODSTORE

Prestwood eMagazine

June Edition
Subscribe now! It's Free!
Enter your email:

   ► MB LobbyCoding & OO BoardPocket PC / Win CE Development Topic   Print This     

eMembedded VB 3.0

eMembedded VB 3.0 in Pocket PC / Win CE Development topic (part of our Coding & OO group).

Quick Search: eMembedded   eMembedded VB   eMembedded VB 3  
Donald Collins
 (Inactive)
Sacramento
I'm in the process of writing a simple/small application for my Wife. The database will be a tab delimited text files. IÆd eventually like to port the program to a WinCE Palm device and code it using eMbedded VB 3.0. However, I havenÆt purchased the device yet. My Wife isnÆt big on using PDAÆs, so IÆll probably buy one on eBay cheap. (B/W display, CE 2.0)

HereÆs my question. How can I know, prior to purchasing the device, if my compiled (eMbedded) program will run on the device? The eMbedded specs detail the requirements for the development machine but not the target machine. So, can I buy a WinCE 2.0 machine or must I buy the newer 3.0?

If you can point me to the correct documentation, that would be much appreciated.

Thanks.

Don
 Posted 16 years ago (Thread Starter)
Comment Quote
About Donald Collins -Collapse +Expand
Visit Profile
Inactive member.
Member does not subscribe to this thread.
Email Not Verified!
Once email is verified, we will review and approve the account.
Web Presence Hidden.
Once above is taken care of, full Profile content will display including back links, about me, my message, custom Profile html, social networking links, message board signature, company profile, etc.

Post ID #8836, 1 replies
Thread Started 1/7/2003 10:39:00 AM
View Counter=3857
Location=Sacramento  
Joined=17 years ago   MB Posts=4  
Most Recent Post
Scott Wehrly
Prestwood IT
 (Inactive)
Las Vegas, NV USA
Doing a comprehensive Google search, I found a URL that looks like a good place to start finding the answer:


Old UBB Archived Link: [URL=http://www.pocketpcdn.com/sections/evb.html]PocketPC Developer's Network/eMbeddedVB[/URL]


It seems that you need to specify the target SDK when you begin your eVB app. Not only does the CE version affect the deployment, but the processor as well (ARM, MIPS, SH3, SH4, etc.).

Let us know if you find the answer...
 Posted 16 years ago
Comment Quote
About Scott Wehrly -Collapse +Expand
Visit Profile
Inactive member.
Member does not subscribe to this thread.
Old Account!
If this is your account, sign in to activate web presence data (sign in quarterly to keep active). Alternatively, you can subscribe to our monthly eMag with a valid email address.
Web Presence Hidden.
Once above is taken care of, full Profile content will display including back links, about me, my message, custom Profile html, social networking links, message board signature, company profile, etc.

Post ID #8845 (Level 1.1)  Reply to 8836
Thread Started 1/7/2003 12:37:00 PM
View Counter=2
Location=Las Vegas, NV USA 
Joined=17 years ago   MB Posts=442   KB Posts=19  

Revive Thread!

Add a comment to revive this old thread and make this archived thread more useful.

Write a Comment...
Full Editor
...
Sign in...

If you are a member, Sign In. Or, you can Create a Free account now.


Anonymous Post (text-only, no HTML):

Enter your name and security key.

Your Name:
Security key = P1183A1
Enter key:
Icon: A Post    Thread    Idea    Important!    Cool    Sad    No    Yes    Includes a Link...   
Thread #8836 Counter
3857
Since 4/2/2008
Follow PrestwoodBoards on: 


©1995-2019 PrestwoodBoards  [Security & Privacy]
Professional IT Services: Coding | Websites | Computer Tech